{
  "format_version": "1.21.100",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "mnp_ci:palm_slab"
    },
    "tags": ["crafting_table"],
    "pattern": ["###"],
    "key": {
      "#": {
        "item": "mnp_ci:palm_planks"
      }
    },
    "result": {
      "item": "mnp_ci:palm_slab",
      "count": 6
    },
    "unlock": [
      {
        "item": "mnp_ci:palm_planks",
        "count": 1
      }
    ]
  }
}
